
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: top;
	background: transparent;
	font-weight: normal;
}

html, body {
	height: 100%;
}

body {
	line-height: 1;
}

/* remove list-style from lists */
ol, ul {
	list-style: none;
}

/* remove border from fieldset and img */
fieldset, img {
	border: 0;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/*clearfix */

.clearfix:after {
    content: " "; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
	font-size: 0;
}

.clearfix { display: inline-block; }

* html .clearfix {height: 1%;}

/* Global Styles
--------------------------------------------------------------------------------------- */
html, body { 
	border:0; 
	margin:0; 
	padding:0; 
	font-family:'Arial', Helvetica, Verdana sans-serif; 
	color:#655a5a; 
	text-align:left; 
	height:100%; 
	font-size:13px; 
	background:url(../img/red/bDrop_body.gif) repeat-x;
	background-color:#ee0605; 
	line-height:20px;
	}


/* Page Structure
--------------------------------------------------------------------------------------- */

#page, #home {
	margin:0 auto; 
	width:950px;
	min-height:100%; 
	}
	
#nav {
	height:57px;
	}
	
#banner {
	background:url(../img/red/bDrop_banner.gif) no-repeat;
	height:320px;
	position:relative;
	}	
	
#buttons {
	position:absolute;
	margin-right:25px;
	bottom:0;
	height:76px;
	width:450px;
	right:0;
	}
	
#content {
	background:url(../img/red/bDrop_content.png) repeat-y;
	padding:15px 55px;
	}
	
.col01 {
	float:left;
	width:415px;
	}
	
.col02 {
	float:right;
	width:415px;
	}

#footer {
	background:url(../img/red/bDrop_footer.gif) top no-repeat;
	height:65px;
	font-size:11px;
	padding:0 55px 10px 55px;
	}
	
img {
	margin:0 0 5px 15px;
	}
	
#page #content table {
	margin-bottom:15px;
	}
	
.event_details {
border: #000000;
	
}
/* Headings
--------------------------------------------------------------------------------------- */

h1, h2, h3 {}

h1.home {
	background:url(../img/red/hd_home.gif) top left no-repeat;
	height:170px;
	width:400px;
	text-indent:-9999px;
	}
h1.regtradesoon {
	background:url(../img/red/registrations-opening-h1.gif) top left no-repeat;
	height:44px;
	width:362px;
	text-indent:-9999px;
}
h1.youcan {
	background:url(../img/red/hd_youcan.gif) top left no-repeat;
	height:35px;
	width:365px;
	text-indent:-9999px;
	}

h1.about {
	background:url(../img/red/hd_about.gif) top no-repeat;
	height:66px;
	width:400px;
	text-indent:-9999px;
	}
h1.soldout {
	background:url(../img/red/hd_soldout.gif) top no-repeat;
	height:66px;
	width:400px;
	text-indent:-9999px;
	}	
	
h1.membership {
	background:url(../img/red/hd_membership.gif) top no-repeat;
	height:66px;
	width:400px;
	text-indent:-9999px;
	}
	
h1.events {
	background:url(../img/red/hd_events.gif) top no-repeat;
	height:66px;
	width:400px;
	text-indent:-9999px;
	}
	
h1.contact {
	background:url(../img/red/hd_contact.gif) top no-repeat;
	height:66px;
	width:424px;
	text-indent:-9999px;
	}
	
h1.terms {
	background:url(../img/red/hd_terms.gif) top no-repeat;
	height:66px;
	width:424px;
	text-indent:-9999px;
	}
	
h2 {
	color:#590000;
	font-size:18px;
	line-height:28px;
	margin-bottom:14px;
	font-weight:normal;
	}

h3 {
	color:#590000;
	font-size:14px;
	line-height:21px;
	margin-bottom:9px;
	font-weight:normal;
	}
	

/* Text Styles
--------------------------------------------------------------------------------------- */

p { 
	line-height:18px; 
	margin-bottom:9px;
	}
	
strong {
	font-weight:bold;
	}

/* List Styles
--------------------------------------------------------------------------------------- */
	
ul { 
	font-size:12px; 
	line-height:18px; 
	margin:5px 5px 9px 10px; 
	list-style-image:url(/img/red/ic_point.gif); 
	padding:0 0 0 10px;  
	list-style-position: outside; 
	display:block; 
	}


/* Links
--------------------------------------------------------------------------------------- */

a, a:visited, a:hover {}

	
#content ul a, #content ul a:visited { 
	color:#073287;
	text-decoration:none;
	margin-right:0px;
	}
	
#content ul a:hover { 
	color:#787474;
	text-decoration:none; 
	margin:0px;
	}
	
#footer a, #footer a:visited, #footer a:hover, #content a, #content a:visited, #content a:hover { 
	color:#a00303; 
	text-decoration:none;
	margin-right:15px;
	}
	
#content a, #content a:visited, #content a:hover {
	margin:0;
	}
	
#footer a:hover, #content a:hover {
	text-decoration:underline;
	}

#download-about-appa a {
	height: 0;
	display: block;
	overflow: hidden;
	background: url(../img/red/download_about_appa_button.jpg) no-repeat; 
	padding: 51px 0 0 0;
	margin: 0;
}
#download-about-appa a:hover {
	background-position: 0 -51px;
}
/* Main Navigation
---------------------------------------------------------------------------------------- */

#nav ul { 
	margin-right:24px; 
	margin-top:0;
	padding:0; 
	list-style-type:none; 
	list-style-image:none; 
	list-style-position:outside; 
	display:block;
	float:right;
	}

#nav ul li { 
	float: left;  
	margin: 0;  
	padding: 0;
	}
		
#nav ul li a {  
	height:57px;  
	display: block;  
	margin: 0;  
	padding: 0;
	}

#nav ul li a.home  { 
	width:61px; 
	height:57px; 
	background: url(../img/red/bt_home.gif) top no-repeat; 
	text-indent:-9999px; 
	margin:0; 
	padding:0;
	}
		
#nav ul li a.about  { 
	width:96px; 
	height:57px; 
	background: url(../img/red/bt_about.gif) top no-repeat; 
	text-indent:-9999px; 
	margin:0; 
	padding:0;
	}
		
#nav ul li a.membership { 
	width:100px; 
	height:57px; 
	background: url(../img/red/bt_membership.gif) top no-repeat; 
	text-indent:-9999px; 
	margin:0; 
	padding:0;
	}

#nav ul li a.events { 
	width:100px; 
	height:57px; 
	background: url(../img/red/bt_events.gif) top no-repeat; 
	text-indent:-9999px; 
	margin:0; 
	padding:0;
	}
		
#nav ul li a.contact {
	width:94px; 
	height:57px; 
	background: url(../img/red/bt_contact.gif) top no-repeat; 
	text-indent:-9999px; 
	margin:0; 
	padding:0;
	}

#nav ul li a.home:hover { 
	background: url(../img/red/bt_home.gif) bottom no-repeat; 
	margin:0; 
	padding:0;
	}
		
#nav ul li a.about:hover { 
	background: url(../img/red/bt_about.gif) bottom no-repeat; 
	margin:0; 
	padding:0;
	}
		
#nav ul li a.membership:hover { 
	background: url(../img/red/bt_membership.gif) bottom no-repeat; 
	margin:0; 
	padding:0;
	}
		
#nav ul li a.events:hover { 
	background: url(../img/red/bt_events.gif) bottom no-repeat; 
	margin:0; 
	padding:0;
	}
		
#nav ul li a.contact:hover { 
	background: url(../img/red/bt_contact.gif) bottom no-repeat; 
	margin:0; 
	padding:0;
	}
	
/* Exhibit and Attend Buttons
---------------------------------------------------------------------------------------- */

#buttons ul { 
	margin:0;
	padding:0; 
	list-style-type:none; 
	list-style-image:none; 
	list-style-position:outside; 
	display:block;
	float:right;
	}

#buttons ul li { 
	float: left;  
	margin: 0;  
	padding: 0;
	}
		
#buttons ul li a {  
	height:76px;  
	display: block;  
	margin: 0;  
	padding: 0;
	}

#buttons ul li a.exhibit  { 
	width:225px; 
	height:76px; 
	background: url(../img/red/bt_exhibit.gif) top no-repeat; 
	text-indent:-9999px; 
	margin:0; 
	padding:0;
	/* open to exhibit again 
	visibility: hidden;*/
	}
		
#buttons ul li a.attend  { 
	width:225px; 
	height:76px; 
	background: url(../img/red/bt_attend.gif) top no-repeat; 
	text-indent:-9999px; 
	margin:0; 
	padding:0;
	}

#buttons ul li a.exhibit:hover { 
	background: url(../img/red/bt_exhibit.gif) bottom no-repeat; 
	margin:0; 
	padding:0;
	}
		
#buttons ul li a.attend:hover { 
	background: url(../img/red/bt_attend.gif) bottom no-repeat; 
	margin:0; 
	padding:0;
	}
/* Animation
---------------------------------------------------------------------------------------- */
#image_content_animation {
	width: 430px;
	height: 375px;
	float: right;
}
/* Show banners
---------------------------------------------------------------------------------------- */
	
#teaser {
	height:130px;  
	}

#teaser ul 
	{ 
	margin-top:5px;
	padding:0; 
	list-style-type:none; 
	list-style-image:none; 
	list-style-position:outside; 
	display:block;
	
	}

#teaser ul li 
	{ 
	float: left;  
	margin: 0;  
	padding: 0;
	}
		
#teaser ul li a 
	{  
	height:121px;  
	display: block;  
	margin: 0;  
	padding: 0;
	}
	
#teaser ul li a.one  { 
	width:190px; 
	height:121px; 
	background: url(/img/blue/bt_nz.gif) top left no-repeat; 
	text-indent:-9999px; 
	margin:0; 
	padding:0;
	}

#teaser ul li a.one:hover { 
	background: url(/img/blue/bt_nz.gif) top left no-repeat; 
	margin:0; 
	padding:0;
	}
#teaser ul li a.two  { 
	width:180px; 
	height:121px; 
	background: url(../img/blue/bt_aus.gif) top no-repeat; 
	text-indent:-9999px; 
	margin:0; 
	padding:0;
	}
#teaser ul li a.three  { 
	width:364px; 
	height:135px; 
	background: url(../img/red/appa-cdat-button.gif) top no-repeat; 
	text-indent:-9999px; 
	margin:0; 
	padding:0;
	}
/* IE6 note */
li.ie6-li, a.ie6-note {
	display: none;
}
	
/*Contact Page taken from main sites css*/	

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
 
.clearfix {
    display: inline-block;
}
 
html[xmlns] .clearfix {
    display: block;
}
 
* html .clearfix {
    height: 1%;
}

.contact-holder{
	width: 830px;
}

.person-details p > strong{
	color: #333 !important;
}

.contact-person-row{
	float: left;
	clear: both;
}

.contact-person-left{
	width: 400px;
	float: left;
	margin-bottom: 30px;
}

.contact-person-left h3{
	border-bottom: 1px solid #00add3;
	font-size: 24px;
	padding-bottom: 20px;
}

.contact-person-right{
	width: 400px;
	float: left;
	margin-left: 30px;
	margin-bottom: 30px;
}

.contact-person-right h3{
	border-bottom: 1px solid #00add3;
	font-size: 24px;
	padding-bottom: 20px;
}

.person-details{
	width: 240px;
	margin-right: 20px;
	float: left;
}

.person-image{
	width: 120px;
	float: right;
}
